Subject: New Reply Received - Re: Return request 1000858230 (awaiting pickup)
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 12:47:54 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Re: Return request 1000858230 (awaiting pickup)  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Hello, </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Thank you for your message.  The phone number is correct:  +971 55 360 5344.  My phone was with me all day and I did not receive any calls from anyone at all.  Please confirm with your courier.  </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I await further instructions from your side.  Thank you for your assistance and I look forward to your reply. </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Kind regards, </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Debra</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Shoemart &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, May 12, 2021 4:38 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2562094] - Re: Return request 1000858230 (awaiting pickup)
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div>Hi Debra,<br>
<span rel="tempredactor" dir="ltr">​</span><br>
</div>
</div>
<div dir="ltr">
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div>
<span rel="tempredactor" dir="ltr" style="font-size:14px">​</span><br>
</div>
<div dir="ltr">Our courier team team tried to contact you on your registered contact number# 971553605344 to collect the item, however no reply from your side.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Please confirm your contact number or share us alternative contact number to further assist you.</div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" style="font-size:14px">Your friends,</span></div>
<div><span rel="tempredactor" style="font-size:14px">The Support Team</span></div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2562094